## ibod-1.5.0.tar.bz2

=== Makefile ===
# $Id: Makefile,v 1.1.1.1 2001/01/10 09:38:27 datenwelt Exp $
# $Symbol$

VERSION =		1.4
RCSSYMBOL =		R1_4

SRCS_C =		ibod.c
SRCS_H =		ibod.h
SRCS_MISC =		Makefile ibod.cf
SRCS_MAN =		ibod.1 ibod.cf.4
SRCS_ALL =		$(SRCS_C) $(SRCS_H) $(SRCS_MISC) $(SRCS_MAN)

CC =			gcc
DEFS =			-DTCP_WRAPPERS -DIBOD_DEFAULT_DIR='"/etc/isdn"'
CFLAGS =		-Wall -g
LIBS =			-lwrap
INSTALL =		install
INSTALL_FILE =		$(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM =	$(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT =	$(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR =		$(INSTALL) -p -d -o root -g root  -m  755

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif




all:			ibod ibod_cf.4

ibod:			ibod.c ibod.h Makefile
			$(CC) $(CFLAGS) -o ibod ibod.c $(DEFS) $(LIBS)

ibod_cf.4:		ibod.cf.4
			cp -a ibod.cf.4 ibod_cf.4

freeze:
			rcs -n$(RCSSYMBOL): $(SRCS_ALL)

dist-src:
			@set -x; \
			tar cvf tmp.tar $(SRCS_ALL); \
			gzip tmp.tar; \
			mv tmp.tar.gz ibod-$(VERSION)-src.tar.gz
			
dist-bin:		all
			@set -x; \
			tar cvf tmp.tar ibod $(SRCS_MAN) ibod.cf; \
			gzip tmp.tar; \
			mv tmp.tar.gz ibod-$(VERSION)-bin.tar.gz

clean:
			rm *~ *.o ibod ibod_cf.4 2>/dev/null || true

install:		all
			$(INSTALL_PROGRAM) -s ibod $(DESTDIR)/usr/bin
