=== debian/changelog ===
ibod (1.5.0-4) unstable; urgency=high

  * Fix FTBFS error due to file permissions in orig.tar.
    (Closes: #264244)

 -- Paul Martin <pm@debian.org>  Wed, 18 Aug 2004 20:56:40 +0100

ibod (1.5.0-3) unstable; urgency=low

  * Change all occurrences of str_errlist[] to strerror().
  * Fix building with 2.6 kernel headers (as now shipped with libc6).
    This ugly hack consists of #defining __ISDN_FSM_H__ so that other
    headers aren't included. (Closes: #223160)
  * Update to standards version 3.6.1.0
    + Update DEB_BUILD_OPTIONS behaviour to new policy (noopt rather
      than debug).
  * Use dh_installppp now it's available, and change Build-Depends 
    appropriately. (Closes: #212829)

 -- Paul Martin <pm@debian.org>  Fri, 12 Dec 2003 23:02:41 +0000

ibod (1.5.0-2) unstable; urgency=low

  * Updated to standards version 3.5.6.
  * Applied patch from Bernd Harmsen <Bernd.Harmsen@onlinehome.de> to
    add UPLIMIT, DOWNLIMIT and STAYDOWN options to ibod.cf
  * Removed emacs settings from debian/changelog.
  * Use and depend on debhelper 4.

 -- Paul Martin <pm@debian.org>  Tue, 13 Aug 2002 00:18:11 +0100

ibod (1.5.0-1) unstable; urgency=low

  * Initial Release. Closes: #86075
  * ibod.h: Fixed default LIMIT (upstream had 7000, should have been 90)
  * ibod.c: Cleaned up a few compiler warnings
  * ibod.c: Caught error return from write, that doesn't seem to be
    caught by SIGPIPE signal handler.
  * ibod.c: Added tcp_wrappers.
  * ibod.c: commented out a syslog() that was being a bit too verbose.

 -- Paul Martin <pm@debian.org>  Sun, 25 Feb 2001 18:38:10 +0000
