=== debian/control ===
Source: ibod
Section: net
Priority: extra
Maintainer: Paul Martin <pm@debian.org>
Build-Depends: debhelper (>> 4.1.68), libwrap0-dev
Standards-Version: 3.6.1

Package: ibod
Architecture: any
Depends: ${shlibs:Depends}, ipppd | isdnutils
Description: ISDN MPPP bandwidth on demand daemon
 ibod is a ISDN MPPP bandwidth on demand daemon designed to operate in
 conjunction with isdn4linux. The program monitors inbound and outbound
 traffic on the ISDN interface. When the required bandwidth exceeds the
 capacity for the current number of ISDN B-channels, more (slave)
 channels are connected according to the MPPP protocol. When the traffic
 decreases, the slave channel(s) are disconnected.
